import request from '@/utils/request'

export function add(data) {
  return request({
    url: 'dataPubSub/rabbitMQ/insert',
    method: 'post',
    data,
  })
}

export function edit(data) {
  return request({
    url: 'dataPubSub/rabbitMQ/update',
    method: 'post',
    data,
  })
}

export function del(data) {
  return request({
    url: 'dataPubSub/rabbitMQ/delete',
    method: 'post',
    data,
  })
}

export default { add, edit, del }
